# Sulk - constants - __init__

#*****************************************************************************
#
#                                   Sulk
#
#       Copyright (c) 2002 Toby Woodwark <zirtix@softhome.net>
#
# This program is free software.  See the file COPYING for details.
#
#******************************************************************************

"""
This module simply sets up various objects needed in the global scope.
None of these constants should be considered mutable, *except* those made
available through the 'options' module.
"""

import options
import mission_locals
from key_bindings import * #N.B. defaults only
from layout import *
from strings import *
from colors import *
from rules import *
