# Sulk - key_bindings

#*****************************************************************************
#
#                                   Sulk
#
#       Copyright (c) 2002 Toby Woodwark <zirtix@softhome.net>
#
# This program is free software.  See the file COPYING for details.
#
#******************************************************************************

"""
Defines the default keys used in sulk.
"""

#TODO - work out a way to moddy these ingame and store them in ~/.sulkrc

from pygame.locals import *

## Mouse - tuples of allowed button numbers
M__MOVE_MAP = (2,)
M__MOVE_MINIMAP = (1,2,3,4,5)
M__SELECT = (1,) #generic select, e.g. to select pieces
M__TURN = (3,)

## SpriteGet general
K__QUIT = K_ESCAPE
K__SECRET = K_s
K__INTERRUPT = K_SPACE
K__MOVE_MAP_UP = K_UP
K__MOVE_MAP_DOWN = K_DOWN
K__MOVE_MAP_LEFT = K_LEFT
K__MOVE_MAP_RIGHT = K_RIGHT
K__CENTER_MAP_ON_CPIECE = K_HOME
K__TOGGLE_FPS = K_BACKSPACE
K__SELECT_NEXT_TARGET = K_KP5 #NOT USED YET
K__SELECT_NEXT_INACTIVE_PIECE = K_TAB
K__CHEAT_DEBUG = K_z
K__CHEAT_DEBUG_UNDER_MOUSE = K_m


## Piece controls
# keybmovedict
K__F =	 K_KP8
K__F_R = K_KP9
K__R =   K_KP6
K__B_R = K_KP3
K__B =   K_KP2
K__B_L = K_KP1
K__L =   K_KP4
K__F_L = K_KP7
# keybturndict
K__LEFT =  K_COMMA
K__RIGHT = K_PERIOD
K__DOWN =  K_SLASH
# Specials
K__SPECIAL_MOVE = K_KP_PERIOD

## Buttons
# Global
K__CP = K_c
K__PAUSE_GAME = K_p
K__DONE =   K_d
# Piece
K__OVERWATCHBUTTON = K_KP_MULTIPLY
K__SHOOTBUTTON = K_KP_ENTER
K__USEDOORBUTTON = K_KP_PLUS
K__MOVENSHOOTBUTTON = K_KP_MINUS
K__ATTACKBUTTON = K_KP0
# For exotic
K__CATBUTTON = K_k
