# Sulk - players - __init__

#*****************************************************************************
#
#                                   Sulk
#
#       Copyright (c) 2002 Toby Woodwark <zirtix@softhome.net>
#
# This program is free software.  See the file COPYING for details.
#
#*****************************************************************************

"""
Player input modules.
"""

import local
import ai0
#import remote TODO

_allmodules = local, ai0 #TODO dynamic?
players_available = {}
for m in _allmodules:
    for t in m.teams:
        if players_available.has_key(t):
            players_available[t].append(m)
        else:
            players_available[t] = [m]
