# Sulk - util - __init__

#*****************************************************************************
#
#                                   Sulk
#
#       Copyright (c) 2002 Toby Woodwark <zirtix@softhome.net>
#
# This program is free software.  See the file COPYING for details.
#
#*****************************************************************************

"""
Sulk utility module.
"""

##############################################################################
####### Import

import pygame

import render
import draw
import load
from null import *


##############################################################################
####### Functions

def nuke(spritegroup):
    """-> None
    kill every sprite in a group"""

    for s in list(spritegroup.sprites()):
	s.kill()
	

def hang(seconds):
    """-> None
    pause everything, respond only to quit
    
    Must be called after pygame init."""
    
    target = 1000 * seconds
    elapsed = 0
    while elapsed < target:
	pygame.time.wait(40)
	elapsed += 40
	for e in pygame.event.get():
	    if e.type == pygame.QUIT or (e.type == pygame.KEYDOWN and e.key == K__QUIT): 
		raise SystemExit #?
